# Asterisk Project : Asterisk 13 Application_StartMusicOnHold

Created by wikibot on Aug 08, 2014

# StartMusicOnHold()

### Synopsis

Play Music On Hold.

### Description

Starts playing music on hold, uses default music class for channel. Starts playing music specified by class. If omitted, the default music source for the channel will be used. Always returns `0`.

### Syntax

    StartMusicOnHold(class)

##### Arguments

- `class`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538